sweetcart

warning:this workspace was made with a different version of FME workbench,which may�?��?�

Discussion created by sweetcart on Jul 7, 2011
Latest reply on May 17, 2012 by mhajirakar
Warning:this workspace was made with a different version of FME workbench, which may make it incompatible.continue?


when I  new a Spatial ETL Tool in ArcMapa at the last step, it showed this warning.
1�?�right click the toolbox, choose new > spatial ETL tool.
2 �?�then opens the create translation workspace wizard
         a. choose Autodesk AutoCAD DWG/DXF as source data format---click  Next
         b. Click Open File Browser, and choose template.dwg(locates in :arcTutor\ Data Interoperability\birds_eggs\) sa resource data----click Next
         c. choose ESRI Shape as detination data format--click Next
         d. accept the default parameter setting--- click Next
         e. Click Finish.

wait for the result�?��?�
then the warning showed:
Warning:this workspace was made with a different version of FME workbench, which may make it incompatible.continue?

if I click YES, there's nothing in workbench.
if I click NO,the workbench will be closed.


how to solve this problem?

ps:  my pc is win7 Enterprise, arcgis 10(sp2),
      I only installed ArcGIS and Data interoperability just for once,


thanks  for your help!!

Attachments

Outcomes